#Wed Aug 21 08:32:02 GMT 2013
tsi.image.sunny=true
tsi.image.count.below.proczen=14810
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20811
tsi.image.fraction.thin=0.05497617549222332
tsi.image.time=August 21, 2013 8\:32\:00 AM GMT+00\:00
tsi.image.count.unknown=263
tsi.image.solar.altitude=11.079718331354387
tsi.image.fraction.opaque=0.06416883934190416
tsi.image.count.box=16791
tsi.image.solar.azimuth=85.16617369024247
tsi.image.count.sky=44492
tsi.image.count.mask=4209
